uuid: 302dcfbf-2b12-4954-ab2b-64bcb85b66cd
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_po_item_quantity
field_name: field_po_item_quantity
entity_type: paragraph
type: float
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
